.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.776000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);}
.m2{transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.283957,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283957,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283957,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:1.039945px;}
._0{width:235.868704px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:31.920000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:88.080000px;}
.y0{bottom:49.957245px;}
.ya{bottom:55.892052px;}
.y8{bottom:65.570019px;}
.y9{bottom:66.999250px;}
.y7{bottom:78.104746px;}
.y6{bottom:89.272461px;}
.y5{bottom:100.380681px;}
.y4{bottom:111.545104px;}
.y3{bottom:122.653324px;}
.y2{bottom:133.897564px;}
.y1{bottom:497.336633px;}
.h4{height:23.110080px;}
.h3{height:26.064000px;}
.h5{height:34.752000px;}
.h2{height:63.769920px;}
.h1{height:579.049881px;}
.h0{height:675.807981px;}
.w1{width:822.591449px;}
.w0{width:956.000000px;}
.x0{left:68.691211px;}
.x7{left:143.354357px;}
.x9{left:815.669305px;}
.x6{left:819.725266px;}
.x3{left:823.468539px;}
.x4{left:824.896635px;}
.x8{left:828.340506px;}
.x2{left:830.095708px;}
.x5{left:835.811498px;}
.x1{left:842.415392px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:1.221247pt;}
._0{width:276.989468pt;}
.fs2{font-size:37.484854pt;}
.fs1{font-size:42.276151pt;}
.fs3{font-size:56.368201pt;}
.fs0{font-size:103.435649pt;}
.y0{bottom:58.666667pt;}
.ya{bottom:65.636133pt;}
.y8{bottom:77.001333pt;}
.y9{bottom:78.679733pt;}
.y7{bottom:91.721333pt;}
.y6{bottom:104.836000pt;}
.y5{bottom:117.880800pt;}
.y4{bottom:130.991600pt;}
.y3{bottom:144.036400pt;}
.y2{bottom:157.240933pt;}
.y1{bottom:584.041067pt;}
.h4{height:27.139034pt;}
.h3{height:30.607933pt;}
.h5{height:40.810577pt;}
.h2{height:74.887410pt;}
.h1{height:680.000000pt;}
.h0{height:793.626667pt;}
.w1{width:966.000000pt;}
.w0{width:1122.666667pt;}
.x0{left:80.666667pt;}
.x7{left:168.346400pt;}
.x9{left:957.871067pt;}
.x6{left:962.634133pt;}
.x3{left:967.030000pt;}
.x4{left:968.707067pt;}
.x8{left:972.751333pt;}
.x2{left:974.812533pt;}
.x5{left:981.524800pt;}
.x1{left:989.280000pt;}
}
